<?php

class LaporanModel extends CI_Model
{
    private $_table = "tb_laporan";

    public function getLaporanCountByYear($tahun){
        $this->db->where('tahun',$tahun);
        return  $laporan = count($this->db->get($this->_table)->result());
    }


}